Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 01:16:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection shatha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shatha Bot:  Hi Shatha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503083688            05:08 AM, 22nd Mar                   Abdulqader                   Hi Shatha, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           05:09 AM, 22nd Mar                     shatha                    I placed a return request 2 weeks ago           05:10 AM, 22nd Mar                     shatha                    No one picked them up until the moment           05:10 AM, 22nd Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           05:10 AM, 22nd Mar                     shatha                    Please check using my mobile number           05:10 AM, 22nd Mar                     shatha                    I might lose the chat session if I open the order page           05:11 AM, 22nd Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:12 AM, 22nd Mar                     shatha                    Ok           05:12 AM, 22nd Mar                   Abdulqader                   Is this contact number is right  +971503083688?           05:13 AM, 22nd Mar                     shatha                    Yes           05:13 AM, 22nd Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:13 AM, 22nd Mar                     shatha                    Ok           05:14 AM, 22nd Mar                     shatha                    Thank you           05:14 AM, 22nd Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           05:14 AM, 22nd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:16 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4060744